## org.gnu.gtk.event
Class ExpanderEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ExpanderEvent.Type

Enclosing class:
  ExpanderEvent

public static class ExpanderEvent.Type
extends EventType

Field Summary
`static ExpanderEvent.Type` `ACTIVATE`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ACTIVATE

    public static final ExpanderEvent.Type ACTIVATE